<Project ToolsVersion="15.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\EntityFramework.6.4.4\build\EntityFramework.props" Condition="Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.props')" />
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{343269B8-30DD-430E-8A63-B55DC1209097}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>OlympiaIntranet</RootNamespace>
    <AssemblyName>OlympiaIntranet</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ClosedXML, Version=0.94.2.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\ClosedXML.0.94.2\lib\net46\ClosedXML.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Charts.v23.2.Core, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.CodeParser.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Docs.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\..\Program Files\DevExpress 23.2\Components\Bin\Framework\DevExpress.Docs.v23.2.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Drawing.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Data.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.DataAccess.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Office.v23.2.Core, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Pdf.v23.2.Core, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.PivotGrid.v23.2.Core, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Printing.v23.2.Core, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.RichEdit.v23.2.Core, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.RichEdit.v23.2.Export, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Sparkline.v23.2.Core, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Data.Desktop.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Spreadsheet.v23.2.Core, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\..\Program Files\DevExpress 23.2\Components\Bin\Framework\DevExpress.Spreadsheet.v23.2.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Utils.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Utils.v23.2.UI, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Web.ASPxThemes.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Web.Bootstrap.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Web.Resources.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Web.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Xpo.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraCharts.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraCharts.v23.2.Web, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraEditors.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraGauges.v23.2.Core, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraPrinting.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v23.2, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v23.2.Web, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v23.2.Web.WebForms, Version=23.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DocumentFormat.OpenXml, Version=2.7.2.0, Culture=neutral, PublicKeyToken=8fb06cb64d019a17, processorArchitecture=MSIL">
      <HintPath>..\packages\DocumentFormat.OpenXml.2.7.2\lib\net46\DocumentFormat.OpenXml.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.4.4\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.4.4\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="ExcelNumberFormat, Version=1.0.3.0, Culture=neutral, PublicKeyToken=23c6f5d73be07eca, processorArchitecture=MSIL">
      <HintPath>..\packages\ExcelNumberFormat.1.0.3\lib\net20\ExcelNumberFormat.dll</HintPath>
    </Reference>
    <Reference Include="FastMember, Version=1.3.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\FastMember.1.3.0\lib\net45\FastMember.dll</HintPath>
    </Reference>
    <Reference Include="LumenWorks.Framework.IO, Version=3.8.0.0, Culture=neutral, PublicKeyToken=5ad3ea2f85776344, processorArchitecture=MSIL">
      <HintPath>..\packages\LumenWorks.Framework.IO.3.8.0\lib\net20\LumenWorks.Framework.IO.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Core, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Core.2.2.4\lib\net45\Microsoft.AspNet.Identity.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.EntityFramework, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.EntityFramework.2.2.3\lib\net45\Microsoft.AspNet.Identity.EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Owin, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Owin.2.2.4\lib\net45\Microsoft.AspNet.Identity.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Bcl.AsyncInterfaces, Version=8.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.AsyncInterfaces.8.0.0\lib\net462\Microsoft.Bcl.AsyncInterfaces.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.Extensions.DependencyInjection.Abstractions, Version=8.0.0.2, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.DependencyInjection.Abstractions.8.0.2\lib\net462\Microsoft.Extensions.DependencyInjection.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Logging.Abstractions, Version=8.0.0.2, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Logging.Abstractions.8.0.2\lib\net462\Microsoft.Extensions.Logging.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin, Version=4.2.2.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.4.2.2\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.SystemWeb, Version=4.1.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Host.SystemWeb.4.1.1\lib\net45\Microsoft.Owin.Host.SystemWeb.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security, Version=4.2.2.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.4.2.2\lib\net45\Microsoft.Owin.Security.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Cookies, Version=4.2.2.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.Cookies.4.2.2\lib\net45\Microsoft.Owin.Security.Cookies.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.OAuth, Version=4.1.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.OAuth.4.1.1\lib\net45\Microsoft.Owin.Security.OAuth.dll</HintPath>
    </Reference>
    <Reference Include="MySqlConnector, Version=2.0.0.0, Culture=neutral, PublicKeyToken=d33d3e53aa5f8c92, processorArchitecture=MSIL">
      <HintPath>..\packages\MySqlConnector.2.5.0\lib\net471\MySqlConnector.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Owin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=f0ebd12fd5e55cc5, processorArchitecture=MSIL">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="PdfSharp, Version=1.50.5147.0, Culture=neutral, PublicKeyToken=f94615aa0424f9eb, processorArchitecture=MSIL">
      <HintPath>..\packages\PDFsharp.1.50.5147\lib\net20\PdfSharp.dll</HintPath>
    </Reference>
    <Reference Include="PdfSharp.Charting, Version=1.50.5147.0, Culture=neutral, PublicKeyToken=f94615aa0424f9eb, processorArchitecture=MSIL">
      <HintPath>..\packages\PDFsharp.1.50.5147\lib\net20\PdfSharp.Charting.dll</HintPath>
    </Reference>
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\net461\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data.Linq" />
    <Reference Include="System.Diagnostics.DiagnosticSource, Version=8.0.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Diagnostics.DiagnosticSource.8.0.1\lib\net462\System.Diagnostics.DiagnosticSource.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Primitives, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IO.FileSystem.Primitives.4.0.1\lib\net46\System.IO.FileSystem.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Packaging, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IO.Packaging.4.0.0\lib\net46\System.IO.Packaging.dll</HintPath>
    </Reference>
    <Reference Include="System.Memory, Version=4.0.1.2, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.5.5\lib\net461\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Numerics.Vectors.4.5.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.6.0.0\lib\net461\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Security" />
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.4\lib\net461\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Transactions" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="AssociazioneLinee.aspx" />
    <Content Include="AUM.aspx" />
    <Content Include="CapienzaOrdiniSella.aspx" />
    <Content Include="css\main.css" />
    <Content Include="css\util.css" />
    <Content Include="DashboardControlli.aspx" />
    <Content Include="Default.aspx" />
    <Content Include="Default2.aspx" />
    <Content Include="EsposizioneCertificati.aspx" />
    <Content Include="EsposizioneTitoli_old.aspx" />
    <Content Include="EsposizioneTitoli.aspx" />
    <Content Include="GPMAssetAllocationAPI.aspx" />
    <Content Include="GPMDispRendRiskAPI.aspx" />
    <Content Include="Images\list.png" />
    <Content Include="LimitiViolati.aspx" />
    <Content Include="LimitiUcits.aspx" />
    <Content Include="GPMAssetAllocation.aspx" />
    <Content Include="fonts\font-awesome-4.7.0\css\font-awesome.css" />
    <Content Include="fonts\font-awesome-4.7.0\css\font-awesome.min.css" />
    <Content Include="fonts\font-awesome-4.7.0\fonts\fontawesome-webfont.svg" />
    <Content Include="fonts\font-awesome-4.7.0\HELP-US-OUT.txt" />
    <Content Include="fonts\Linearicons-Free-v1.0.0\icon-font.min.css" />
    <Content Include="fonts\Linearicons-Free-v1.0.0\WebFont\Linearicons-Free.svg">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="fonts\montserrat\OFL.txt" />
    <Content Include="fonts\ubuntu\UFL.txt" />
    <Content Include="GestioneOrdini.aspx" />
    <Content Include="Global.asax" />
    <Content Include="GPMDispRendRisk.aspx" />
    <Content Include="Images\lock.png" />
    <Content Include="Images\lock_open.png" />
    <Content Include="Images\logo_bbg.jpg" />
    <Content Include="Images\logo_Olympia.jpg" />
    <Content Include="Images\logo_sito.jpg" />
    <Content Include="js\main.js" />
    <Content Include="Margini.aspx" />
    <Content Include="Mifir.aspx" />
    <Content Include="Login.aspx" />
    <Content Include="ElencoProxy.aspx" />
    <Content Include="ElencoTitoli.aspx" />
    <Content Include="MonitorVaR.aspx" />
    <Content Include="MSReset.aspx" />
    <Content Include="OrdiniFondiUBS.aspx" />
    <Content Include="Performance1Day.aspx" />
    <Content Include="PerformanceYTDLinee.aspx" />
    <Content Include="PerformanceYTDLineeAPI.aspx" />
    <Content Include="AndamentoRaccolta.aspx" />
    <Content Include="RankingBreveTermineFondiETF.aspx" />
    <Content Include="Reconciliator.aspx" />
    <Content Include="ReportAllFunds.aspx" />
    <Content Include="ReportPortfoglioApi.aspx" />
    <Content Include="Fondi.aspx" />
    <Content Include="RetroGruppi.aspx" />
    <Content Include="RicercaSottostanti.aspx" />
    <Content Include="ScostamentoPerformance.aspx" />
    <Content Include="SelettoreCertificati.aspx" />
    <Content Include="SelettoreFondiETF.aspx" />
    <Content Include="SignIn.aspx" />
    <Content Include="VaR.aspx" />
    <Content Include="vendor\animate\animate.css" />
    <Content Include="vendor\animsition\css\animsition.css" />
    <Content Include="vendor\animsition\css\animsition.min.css" />
    <Content Include="vendor\animsition\js\animsition.js" />
    <Content Include="vendor\animsition\js\animsition.min.js" />
    <Content Include="vendor\bootstrap\css\bootstrap-grid.css" />
    <Content Include="vendor\bootstrap\css\bootstrap-grid.min.css" />
    <Content Include="vendor\bootstrap\css\bootstrap-reboot.css" />
    <Content Include="vendor\bootstrap\css\bootstrap-reboot.min.css" />
    <Content Include="vendor\bootstrap\css\bootstrap.css" />
    <Content Include="vendor\bootstrap\css\bootstrap.min.css" />
    <Content Include="vendor\bootstrap\js\bootstrap.js" />
    <Content Include="vendor\bootstrap\js\bootstrap.min.js" />
    <Content Include="vendor\bootstrap\js\popper.js" />
    <Content Include="vendor\bootstrap\js\popper.min.js" />
    <Content Include="vendor\bootstrap\js\tooltip.js" />
    <Content Include="vendor\countdowntime\countdowntime.js" />
    <Content Include="vendor\css-hamburgers\hamburgers.css" />
    <Content Include="vendor\css-hamburgers\hamburgers.min.css" />
    <Content Include="vendor\daterangepicker\daterangepicker.css" />
    <Content Include="vendor\daterangepicker\daterangepicker.js" />
    <Content Include="vendor\daterangepicker\moment.js" />
    <Content Include="vendor\daterangepicker\moment.min.js" />
    <Content Include="vendor\jquery\jquery-3.2.1.min.js" />
    <Content Include="vendor\perfect-scrollbar\perfect-scrollbar.css" />
    <Content Include="vendor\perfect-scrollbar\perfect-scrollbar.min.js" />
    <Content Include="vendor\select2\select2.css" />
    <Content Include="vendor\select2\select2.js" />
    <Content Include="vendor\select2\select2.min.css" />
    <Content Include="vendor\select2\select2.min.js" />
    <Content Include="VerificheAML.aspx" />
    <Content Include="Verify2FA.aspx" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\Startup.cs" />
    <Compile Include="AssociazioneLinee.aspx.cs">
      <DependentUpon>AssociazioneLinee.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="AssociazioneLinee.aspx.designer.cs">
      <DependentUpon>AssociazioneLinee.aspx</DependentUpon>
    </Compile>
    <Compile Include="AUM.aspx.cs">
      <DependentUpon>AUM.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="AUM.aspx.designer.cs">
      <DependentUpon>AUM.aspx</DependentUpon>
    </Compile>
    <Compile Include="CapienzaOrdiniSella.aspx.cs">
      <DependentUpon>CapienzaOrdiniSella.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CapienzaOrdiniSella.aspx.designer.cs">
      <DependentUpon>CapienzaOrdiniSella.aspx</DependentUpon>
    </Compile>
    <Compile Include="CommonClass.cs" />
    <Compile Include="DashboardControlli.aspx.cs">
      <DependentUpon>DashboardControlli.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="DashboardControlli.aspx.designer.cs">
      <DependentUpon>DashboardControlli.aspx</DependentUpon>
    </Compile>
    <Compile Include="DataClasses1.designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataClasses1.dbml</DependentUpon>
    </Compile>
    <Compile Include="Default.aspx.cs">
      <DependentUpon>Default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Default.aspx.designer.cs">
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="Default2.aspx.cs">
      <DependentUpon>Default2.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Default2.aspx.designer.cs">
      <DependentUpon>Default2.aspx</DependentUpon>
    </Compile>
    <Compile Include="EsposizioneCertificati.aspx.cs">
      <DependentUpon>EsposizioneCertificati.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="EsposizioneCertificati.aspx.designer.cs">
      <DependentUpon>EsposizioneCertificati.aspx</DependentUpon>
    </Compile>
    <Compile Include="EsposizioneTitoli_old.aspx.cs">
      <DependentUpon>EsposizioneTitoli_old.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="EsposizioneTitoli_old.aspx.designer.cs">
      <DependentUpon>EsposizioneTitoli_old.aspx</DependentUpon>
    </Compile>
    <Compile Include="EsposizioneTitoli.aspx.cs">
      <DependentUpon>EsposizioneTitoli.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="EsposizioneTitoli.aspx.designer.cs">
      <DependentUpon>EsposizioneTitoli.aspx</DependentUpon>
    </Compile>
    <Compile Include="GPMAssetAllocationAPI.aspx.cs">
      <DependentUpon>GPMAssetAllocationAPI.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="GPMAssetAllocationAPI.aspx.designer.cs">
      <DependentUpon>GPMAssetAllocationAPI.aspx</DependentUpon>
    </Compile>
    <Compile Include="GPMDispRendRiskAPI.aspx.cs">
      <DependentUpon>GPMDispRendRiskAPI.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="GPMDispRendRiskAPI.aspx.designer.cs">
      <DependentUpon>GPMDispRendRiskAPI.aspx</DependentUpon>
    </Compile>
    <Compile Include="LimitiViolati.aspx.cs">
      <DependentUpon>LimitiViolati.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="LimitiViolati.aspx.designer.cs">
      <DependentUpon>LimitiViolati.aspx</DependentUpon>
    </Compile>
    <Compile Include="LimitiUcits.aspx.cs">
      <DependentUpon>LimitiUcits.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="LimitiUcits.aspx.designer.cs">
      <DependentUpon>LimitiUcits.aspx</DependentUpon>
    </Compile>
    <Compile Include="GPMAssetAllocation.aspx.cs">
      <DependentUpon>GPMAssetAllocation.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="GPMAssetAllocation.aspx.designer.cs">
      <DependentUpon>GPMAssetAllocation.aspx</DependentUpon>
    </Compile>
    <Compile Include="GestioneOrdini.aspx.cs">
      <DependentUpon>GestioneOrdini.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="GestioneOrdini.aspx.designer.cs">
      <DependentUpon>GestioneOrdini.aspx</DependentUpon>
    </Compile>
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="GPMDispRendRisk.aspx.cs">
      <DependentUpon>GPMDispRendRisk.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="GPMDispRendRisk.aspx.designer.cs">
      <DependentUpon>GPMDispRendRisk.aspx</DependentUpon>
    </Compile>
    <Compile Include="JsonInfoPortafoglio.cs" />
    <Compile Include="JsonVarPortafoglio.cs" />
    <Compile Include="JsonVarTitolo.cs" />
    <Compile Include="Margini.aspx.cs">
      <DependentUpon>Margini.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Margini.aspx.designer.cs">
      <DependentUpon>Margini.aspx</DependentUpon>
    </Compile>
    <Compile Include="Mifir.aspx.cs">
      <DependentUpon>Mifir.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Mifir.aspx.designer.cs">
      <DependentUpon>Mifir.aspx</DependentUpon>
    </Compile>
    <Compile Include="Login.aspx.cs">
      <DependentUpon>Login.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Login.aspx.designer.cs">
      <DependentUpon>Login.aspx</DependentUpon>
    </Compile>
    <Compile Include="MonitorVaR.aspx.cs">
      <DependentUpon>MonitorVaR.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="MonitorVaR.aspx.designer.cs">
      <DependentUpon>MonitorVaR.aspx</DependentUpon>
    </Compile>
    <Compile Include="MSReset.aspx.cs">
      <DependentUpon>MSReset.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="MSReset.aspx.designer.cs">
      <DependentUpon>MSReset.aspx</DependentUpon>
    </Compile>
    <Compile Include="MyException.cs" />
    <Compile Include="OrdiniFondiUBS.aspx.cs">
      <DependentUpon>OrdiniFondiUBS.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="OrdiniFondiUBS.aspx.designer.cs">
      <DependentUpon>OrdiniFondiUBS.aspx</DependentUpon>
    </Compile>
    <Compile Include="Performance1Day.aspx.cs">
      <DependentUpon>Performance1Day.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Performance1Day.aspx.designer.cs">
      <DependentUpon>Performance1Day.aspx</DependentUpon>
    </Compile>
    <Compile Include="PerformanceYTDLinee.aspx.cs">
      <DependentUpon>PerformanceYTDLinee.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="PerformanceYTDLinee.aspx.designer.cs">
      <DependentUpon>PerformanceYTDLinee.aspx</DependentUpon>
    </Compile>
    <Compile Include="PerformanceYTDLineeAPI.aspx.cs">
      <DependentUpon>PerformanceYTDLineeAPI.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="PerformanceYTDLineeAPI.aspx.designer.cs">
      <DependentUpon>PerformanceYTDLineeAPI.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="ElencoProxy.aspx.cs">
      <DependentUpon>ElencoProxy.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ElencoProxy.aspx.designer.cs">
      <DependentUpon>ElencoProxy.aspx</DependentUpon>
    </Compile>
    <Compile Include="ElencoTitoli.aspx.cs">
      <DependentUpon>ElencoTitoli.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ElencoTitoli.aspx.designer.cs">
      <DependentUpon>ElencoTitoli.aspx</DependentUpon>
    </Compile>
    <Compile Include="AndamentoRaccolta.aspx.cs">
      <DependentUpon>AndamentoRaccolta.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="AndamentoRaccolta.aspx.designer.cs">
      <DependentUpon>AndamentoRaccolta.aspx</DependentUpon>
    </Compile>
    <Compile Include="RankingBreveTermineFondiETF.aspx.cs">
      <DependentUpon>RankingBreveTermineFondiETF.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="RankingBreveTermineFondiETF.aspx.designer.cs">
      <DependentUpon>RankingBreveTermineFondiETF.aspx</DependentUpon>
    </Compile>
    <Compile Include="Reconciliator.aspx.cs">
      <DependentUpon>Reconciliator.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Reconciliator.aspx.designer.cs">
      <DependentUpon>Reconciliator.aspx</DependentUpon>
    </Compile>
    <Compile Include="ReportAllFunds.aspx.cs">
      <DependentUpon>ReportAllFunds.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ReportAllFunds.aspx.designer.cs">
      <DependentUpon>ReportAllFunds.aspx</DependentUpon>
    </Compile>
    <Compile Include="ReportPortafoglio.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ReportPortfoglioApi.aspx.cs">
      <DependentUpon>ReportPortfoglioApi.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ReportPortfoglioApi.aspx.designer.cs">
      <DependentUpon>ReportPortfoglioApi.aspx</DependentUpon>
    </Compile>
    <Compile Include="Fondi.aspx.cs">
      <DependentUpon>Fondi.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Fondi.aspx.designer.cs">
      <DependentUpon>Fondi.aspx</DependentUpon>
    </Compile>
    <Compile Include="RetroGruppi.aspx.cs">
      <DependentUpon>RetroGruppi.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="RetroGruppi.aspx.designer.cs">
      <DependentUpon>RetroGruppi.aspx</DependentUpon>
    </Compile>
    <Compile Include="RicercaSottostanti.aspx.cs">
      <DependentUpon>RicercaSottostanti.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="RicercaSottostanti.aspx.designer.cs">
      <DependentUpon>RicercaSottostanti.aspx</DependentUpon>
    </Compile>
    <Compile Include="ScostamentoPerformance.aspx.cs">
      <DependentUpon>ScostamentoPerformance.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ScostamentoPerformance.aspx.designer.cs">
      <DependentUpon>ScostamentoPerformance.aspx</DependentUpon>
    </Compile>
    <Compile Include="SelettoreCertificati.aspx.cs">
      <DependentUpon>SelettoreCertificati.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SelettoreCertificati.aspx.designer.cs">
      <DependentUpon>SelettoreCertificati.aspx</DependentUpon>
    </Compile>
    <Compile Include="SelettoreFondiETF.aspx.cs">
      <DependentUpon>SelettoreFondiETF.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SelettoreFondiETF.aspx.designer.cs">
      <DependentUpon>SelettoreFondiETF.aspx</DependentUpon>
    </Compile>
    <Compile Include="SignIn.aspx.cs">
      <DependentUpon>SignIn.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SignIn.aspx.designer.cs">
      <DependentUpon>SignIn.aspx</DependentUpon>
    </Compile>
    <Compile Include="VaR.aspx.cs">
      <DependentUpon>VaR.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="VaR.aspx.designer.cs">
      <DependentUpon>VaR.aspx</DependentUpon>
    </Compile>
    <Compile Include="VerificheAML.aspx.cs">
      <DependentUpon>VerificheAML.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="VerificheAML.aspx.designer.cs">
      <DependentUpon>VerificheAML.aspx</DependentUpon>
    </Compile>
    <Compile Include="Verify2FA.aspx.cs">
      <DependentUpon>Verify2FA.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Verify2FA.aspx.designer.cs">
      <DependentUpon>Verify2FA.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="fonts\font-awesome-4.7.0\fonts\fontawesome-webfont.eot" />
    <Content Include="fonts\font-awesome-4.7.0\fonts\fontawesome-webfont.ttf" />
    <Content Include="fonts\font-awesome-4.7.0\fonts\fontawesome-webfont.woff" />
    <Content Include="fonts\font-awesome-4.7.0\fonts\fontawesome-webfont.woff2" />
    <Content Include="fonts\font-awesome-4.7.0\fonts\FontAwesome.otf" />
    <Content Include="fonts\font-awesome-4.7.0\less\animated.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\bordered-pulled.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\core.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\fixed-width.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\font-awesome.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\icons.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\larger.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\list.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\mixins.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\path.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\rotated-flipped.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\screen-reader.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\stacked.less" />
    <Content Include="fonts\font-awesome-4.7.0\less\variables.less" />
    <Content Include="fonts\font-awesome-4.7.0\scss\font-awesome.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_animated.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_bordered-pulled.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_core.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_fixed-width.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_icons.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_larger.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_list.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_mixins.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_path.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_rotated-flipped.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_screen-reader.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_stacked.scss" />
    <Content Include="fonts\font-awesome-4.7.0\scss\_variables.scss" />
    <Content Include="fonts\Linearicons-Free-v1.0.0\WebFont\Linearicons-Free.eot" />
    <Content Include="fonts\Linearicons-Free-v1.0.0\WebFont\Linearicons-Free.ttf" />
    <Content Include="fonts\Linearicons-Free-v1.0.0\WebFont\Linearicons-Free.woff" />
    <Content Include="fonts\Linearicons-Free-v1.0.0\WebFont\Linearicons-Free.woff2" />
    <Content Include="fonts\montserrat\Montserrat-Black.ttf" />
    <Content Include="fonts\montserrat\Montserrat-BlackItalic.ttf" />
    <Content Include="fonts\montserrat\Montserrat-Bold.ttf" />
    <Content Include="fonts\montserrat\Montserrat-BoldItalic.ttf" />
    <Content Include="fonts\montserrat\Montserrat-ExtraBold.ttf" />
    <Content Include="fonts\montserrat\Montserrat-ExtraBoldItalic.ttf" />
    <Content Include="fonts\montserrat\Montserrat-ExtraLight.ttf" />
    <Content Include="fonts\montserrat\Montserrat-ExtraLightItalic.ttf" />
    <Content Include="fonts\montserrat\Montserrat-Italic.ttf" />
    <Content Include="fonts\montserrat\Montserrat-Light.ttf" />
    <Content Include="fonts\montserrat\Montserrat-LightItalic.ttf" />
    <Content Include="fonts\montserrat\Montserrat-Medium.ttf" />
    <Content Include="fonts\montserrat\Montserrat-MediumItalic.ttf" />
    <Content Include="fonts\montserrat\Montserrat-Regular.ttf" />
    <Content Include="fonts\montserrat\Montserrat-SemiBold.ttf" />
    <Content Include="fonts\montserrat\Montserrat-SemiBoldItalic.ttf" />
    <Content Include="fonts\montserrat\Montserrat-Thin.ttf" />
    <Content Include="fonts\montserrat\Montserrat-ThinItalic.ttf" />
    <Content Include="fonts\poppins\Poppins-Black.ttf" />
    <Content Include="fonts\poppins\Poppins-BlackItalic.ttf" />
    <Content Include="fonts\poppins\Poppins-Bold.ttf" />
    <Content Include="fonts\poppins\Poppins-BoldItalic.ttf" />
    <Content Include="fonts\poppins\Poppins-ExtraBold.ttf" />
    <Content Include="fonts\poppins\Poppins-ExtraBoldItalic.ttf" />
    <Content Include="fonts\poppins\Poppins-ExtraLight.ttf" />
    <Content Include="fonts\poppins\Poppins-ExtraLightItalic.ttf" />
    <Content Include="fonts\poppins\Poppins-Italic.ttf" />
    <Content Include="fonts\poppins\Poppins-Light.ttf" />
    <Content Include="fonts\poppins\Poppins-LightItalic.ttf" />
    <Content Include="fonts\poppins\Poppins-Medium.ttf" />
    <Content Include="fonts\poppins\Poppins-MediumItalic.ttf" />
    <Content Include="fonts\poppins\Poppins-Regular.ttf" />
    <Content Include="fonts\poppins\Poppins-SemiBold.ttf" />
    <Content Include="fonts\poppins\Poppins-SemiBoldItalic.ttf" />
    <Content Include="fonts\poppins\Poppins-Thin.ttf" />
    <Content Include="fonts\poppins\Poppins-ThinItalic.ttf" />
    <Content Include="fonts\ubuntu\Ubuntu-Bold.ttf" />
    <Content Include="fonts\ubuntu\Ubuntu-BoldItalic.ttf" />
    <Content Include="fonts\ubuntu\Ubuntu-Italic.ttf" />
    <Content Include="fonts\ubuntu\Ubuntu-Light.ttf" />
    <Content Include="fonts\ubuntu\Ubuntu-LightItalic.ttf" />
    <Content Include="fonts\ubuntu\Ubuntu-Medium.ttf" />
    <Content Include="fonts\ubuntu\Ubuntu-MediumItalic.ttf" />
    <Content Include="fonts\ubuntu\Ubuntu-Regular.ttf" />
    <Content Include="DataClasses1.dbml">
      <Generator>MSLinqToSQLGenerator</Generator>
      <LastGenOutput>DataClasses1.designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </Content>
    <None Include="DataClasses1.dbml.layout">
      <DependentUpon>DataClasses1.dbml</DependentUpon>
    </None>
    <None Include="packages.config" />
    <Content Include="vendor\bootstrap\css\bootstrap-grid.css.map" />
    <Content Include="vendor\bootstrap\css\bootstrap-grid.min.css.map" />
    <Content Include="vendor\bootstrap\css\bootstrap-reboot.css.map" />
    <Content Include="vendor\bootstrap\css\bootstrap-reboot.min.css.map" />
    <Content Include="vendor\bootstrap\css\bootstrap.css.map" />
    <Content Include="vendor\bootstrap\css\bootstrap.min.css.map" />
    <None Include="Properties\PublishProfiles\Olympia %28PROD NEW%29.pubxml" />
    <None Include="Properties\PublishProfiles\Olympia %28PROD OLD%29.pubxml" />
    <None Include="Properties\PublishProfiles\Olympia %28TEST OLD%29.pubxml" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Models\" />
    <Folder Include="Reports\pdf\olympia\" />
    <Folder Include="Reports\template\olympia\" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="ReportPortafoglio.resx">
      <DependentUpon>ReportPortafoglio.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{3259AA49-8AA1-44D3-9025-A0B520596A8C}" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>63155</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:63155/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
    <Error Condition="!Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\EntityFramework.6.4.4\build\EntityFramework.props'))" />
    <Error Condition="!Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\EntityFramework.6.4.4\build\EntityFramework.targets'))" />
  </Target>
  <Import Project="..\packages\EntityFramework.6.4.4\build\EntityFramework.targets" Condition="Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>